// This file was auto-generated by ML.NET Model Builder. 

using Microsoft.ML.Data;

namespace TwitterEmotionAI_ProjectML.Model
{
    public class ModelInput
    {
        [ColumnName("id"), LoadColumn(0)]
        public float Id { get; set; }


        [ColumnName("label"), LoadColumn(1)]
        public string Label { get; set; }


        [ColumnName("tweet"), LoadColumn(2)]
        public string Tweet { get; set; }


    }
}
